.wrap { width:640px;}
.slider ul { width:100%; }

	body div.slider    { overflow:hidden; position:relative;  height:58px !important;top: 15px;right: 10px;
 }
	body div.slider ul { margin:0; padding:0; height:58px; }
	body div.slider li { float:right; list-style:none; margin:0 0 0 8px; }
	body div.slider li { text-align:center; line-height:58px; font-size:25px; }
	
	